body, div, p, td { background-color: #F8E4B1; color: #000033; font-family: "Times New Roman", Times, serif; font-size: 9pt; }
a { color: #3333FF }
a:visited { color: #FF3333 }
h1 { font-family: "Times New Roman", Times, serif; font-size: 16pt; }
h2 { font-family: "Times New Roman", Times, serif; font-size: 12pt; }
hr { color: #000033 }
div.limit { margin: 10px 0px 10px 0px }
div.limit a:link, div.limit a:visited { text-decoration: none; background-color: #3333FF; color: #F8E4B1; }
div.limit span { text-decoration: none; background-color: #000033; color: #F8E4B1 }